# Generated by Django 4.1.6 on 2023-02-03 21:07

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Customer",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.CharField(max_length=100)),
                ("email", models.EmailField(max_length=254)),
                ("companyName", models.CharField(max_length=100)),
                ("country", models.CharField(max_length=100)),
                ("invoicingCurrencyCode", models.CharField(max_length=3)),
            ],
        ),
    ]
